Fedora 15 : ReviewBoard-1.5.7-1.fc15 (2011-15933)

Medium Nessus Plugin ID 56964


The remote Fedora host is missing a security update.


- New upstream security release 1.5.7

- Security Fixes :

- A script injection vulnerability was discovered in the commenting system. This affected the diff viewer and screenshot pages, and allowed a commenter to break the page and execute JavaScript

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected ReviewBoard package.

See Also



Plugin Details

Severity: Medium

ID: 56964

File Name: fedora_2011-15933.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2011/11/29

Modified: 2016/05/11

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:ReviewBoard, cpe:/o:fedoraproject:fedora:15

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2011/11/15

Reference Information

CVE: CVE-2011-4312

BID: 50681

FEDORA: 2011-15933